@charset "utf-8";
/*
*  CSS para el sitio www.jjcreaciones.com
*  Manejo de estilos dentro de la web 
*  Copyright 2014, Autor: Jorge De Freitas
*/

input, textarea{
	 border-radius:5px;
	 box-shadow: 0px 3px 5px #888;
	 margin-bottom:3px;
 }
#pasosimagenes{
	width:44%;
	float:left;
	height:480px;
}
#pasos{
	width:100%;
	height:60px;
	line-height:60px;
	float:left;
}
#pasos4 #pasosdescripcion{
/*	background-color:#cae71f;*/
	font-size:15px;
	background: linear-gradient(180deg, #faff7d, #cae71f );
	width:55%;
	float:left;
	height:97%;
	border:4px solid #ccc;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	box-shadow: 0px 0px 10px #000;
}

.m-pasos4{
	font-style: italic;
	text-align:justify;
	padding:10px;
}


/* Inicio del cambiador interno de pasos */
#pasosdesc1{
	display:block;
}
#pasosdesc2{
	display:none;
}
#pasosdesc3{
	display:none;
}
#pasosdesc4{
	display:none;
}
/* fin del cambiador interno de pasos */

#menu { 
	width:90%;
	height:30px;
	margin:20px auto;
	text-align:center;
	font-size:30px;
	color:#1c5a00;
}
#menu ul { 
	list-style-type: none;
}
#menu ul li.nivel1 { 
	float: left;
	-webkit-transition:-webkit-transform 1000m ease-out;
	-moz-transition:-moz-transform 1000m ease-out;
	transition:transform 1000m ease-out;
}
#menu ul li a {
	font-family:"freestyle_scriptregular";
	font-size:35px;
	display: block;
	text-decoration: none;
	position: relative;
	text-shadow: 0px 0px 3px #888;
	color:#1c5a00;
	z-index:0;
}
#menu ul li:hover {
	position: relative;
}
#menu ul li a:hover, #menu ul li:hover a.nivel1 {
	font-family:"freestyle_scriptregular";
	color:#e87812;
	position: relative;
	z-index:0;
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	
}
#menu ul li a.nivel1 {
	display: block!important;display: none;
	position: relative;
	z-index:0;
}

#formulario{
	float:left;
}
#formulario ol{
	margin:0; 
	padding:0; 
	list-style:none;
}
#formulario label{
	display: block;
	width: 45%;
	float: left;
}
/*#formulario label:before {
content: "\2714 ";
}*/

#formulario ul li{
	clear: both;
}
#formulario fieldset {
	border:0; 
	margin:5px;
}
#formulario legend{
	display:none;
}
#formulario legend.lblVisible{
	display:block;
	width:4em;
	margin: 0; 
	padding: 0;
}
#formulario label.lblMid{
	margin: 0 0 0 9em;
	clear: both;
	display: block;
	width: 55%;
}
.botonenviar {
	width: 150px;
	height: 30px;
	color:#fff;
	border-radius: 8px;
	background-color:#64a116;
	box-shadow: inset 0px 0px 10px #000, 3px 3px 2px #888;
	margin-top:10px;
	margin-left:30%;
	margin-right:30%;
}

.centrandocheckbox1{
    vertical-align: middle;
}
.centrandocheckbox2 {
    display: inline;
}

.columnas2{
	font-size:14px;
	-moz-column-count: 2;
	-moz-column-width:50%;
	-moz-column-gap: 10px;
	-webkit-column-count: 2;
	-webkit-column-width:50%;
	-webkit-column-gap: 10px;
	column-count: 2;
	column-width:50%;
	column-gap: 10px;
	/*column-rule: 1px solid #e2e4d4;*/
}
.columnas3{
	font-size:14px;
	-moz-column-count: 3;
	-moz-column-width:33%;
	-moz-column-gap: 15px;
	-webkit-column-count: 3;
	-webkit-column-width:33%;
	-webkit-column-gap: 15px;
	column-count: 3;
	column-width:33%;
	column-gap: 15px;
	/*column-rule: 1px solid #e2e4d4;*/
}
#entrada{
	margin-top:20px;
	margin-bottom:20px;
	width:100%;
	float:left;
	text-align:center;
}
#paypal{
	margin-top:20px;
	margin-bottom:20px;
	width:100%;
	float:left;
	text-align:center;
}
#formulario-dos{
	float:left;
	width:100%;
}
#formulario-dos ol{
	margin:0; 
	padding:0; 
	list-style:none;
}
#formulario-dos label{
	display: block;
	width: 70%;
	float: left;
}
#formulario-dos ul li{
	clear: both;
}
#formulario-dos fieldset {
	border:0; 
	margin:5px;
}
#formulario-dos legend{
	display:none;
}
#formulario-dos legend.lblVisible{
	display:block;
	width:4em;
	margin: 0; 
	padding: 0;
}
#formulario-dos label.lblMid{
	margin: 0 0 0 9em;
	clear: both;
	display: block;
	width: 30%;
}
#formulario-dos textarea{
	width: 100%;
}
.botones{
	padding-left:10px;
	padding-right:10px;
	height:25px;
	color:#fff;
	border-radius: 8px;
	background-color:#64a116;
	box-shadow: inset 0px 0px 10px #000, 3px 3px 2px #888;
}